body {
    font-family: 'Droid Sans', sans-serif;
}

a, a img {
	outline: none !important;
}

legend {
	margin-bottom: 8px;
}

.btn {
	border-radius: 0;	
}

.custp-topbar {
	border: 0;
}

.custp-topbar .navbar-header .navbar-brand {
	outline: none;
	padding: 5px 0 0 10px;
}

.custp-topbar .navbar-nav > li > a.static-anchor:hover {
	/*background-color: transparent;*/
}

.custp-container {
	padding: 0 20px 20px 20px;
}

.custp-inner-container {
	padding: 10px 0px;
}

.custp-inner-container .tab-content {
	padding-top: 10px;
}
